.news_main {
    flex-wrap: wrap;
}

.news_div {
    width: calc((100% - 60px) / 3);
    margin-right: 30px;
    margin-bottom: 57px;
}

.news_main .news_div:nth-child(3n) {
    margin-right: 0;
}

.news_div .imgBox {
    padding-bottom: 67%;
}

.news_bottom {
    margin: -39px 17px 0;
    background: #F7F7F7;
    position: relative;
    z-index: 1;
}

.news_text_main {
    padding: 16px 16px 20px;
    border-bottom: 1px solid #D9D9D9;
}

.news_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    display: block;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}

.news_desc {
    line-height: 1.5em;
    height: 3em;
    margin-top: 10px;
    overflow: hidden;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.news_time {
    padding: 20px 15px;
    justify-content: space-between;
}

.news_time_left {
    flex: 1;
    margin-right: 20px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}

.news_time b {
    width: 18px;
    height: 18px;
    display: block;
    background: url('img/news_list_icon.png') no-repeat;
    background-size: 100% 100%;
    display: none;
}

.news_div:hover .news_bottom{
    background: #0086F0;
}

.news_div:hover .news_title,
.news_div:hover .news_desc,
.news_div:hover .news_time_left{
    color: #F7F7F7;
}

.news_div:hover .news_time b{
    display: block;
}

@media only screen and (max-width: 950px) {
    .news_div{
        width: 100%;
        margin-right: 0;
    }

    .news_main .news_div:last-child{
        margin-bottom: 0;
    }
}